@charset "UTF-8";
*,
*:before,
*:after {
	box-sizing: border-box;
}

html {
	font-size: 16px;
	height: 100%;
	scroll-behavior: smooth;
}

body {
	color: #333333;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	line-height: 1.5;
}

/* bodyがこのクラスを持っている時、スクロールを禁止する */

body.is-fixed {
	height: 100%;
	overflow: hidden;
}

img,
video,
object {
	border: none;
	display: block;
	height: auto;
	max-width: 100%;
}

a {
	text-decoration: none;
	transition: opacity 0.3s ease;
}

a:hover {
	opacity: 0.7;
}

/*===================================================================
# ヘッダー
===================================================================*/

.header {
	background-color: transparent;
	height: 7.9375rem;
	left: 0;
	position: fixed;
	top: 0;
	transition: all 0.4s ease;
	width: 100%;
	z-index: 100;
}

.header.is-hide {
	transform: translateY(-100%);
}

.header__inner {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: space-between;
	margin-inline: auto;
	max-width: 90rem;
	padding-inline: 3rem 4rem;
	width: 100%;
}

.header__main {
	align-items: center;
	display: flex;
	justify-content: space-between;
	max-width: 35.75rem;
	width: 100%;
}

.header__logo-link {
	display: block;
	position: relative;
}

.header__logo-link img {
	height: auto;
	transition: width 0.4s ease, opacity 0.3s ease;
	width: 14.125rem;
}

.header__cert {
	align-items: center;
	display: flex;
	filter: drop-shadow(0rem 0.25rem 1.25rem rgba(0, 0, 0, 0.25));
}

.header__cert-deco {
	height: 4.25rem;
	width: 1.5625rem;
}

.header__cert-main {
	display: flex;
	-moz-column-gap: 0.9375rem;
	column-gap: 0.9375rem;
	margin-inline: 0.5625rem;
}

.header__cert-text {
	color: #FFFFFF;
	font-size: 0.9375rem;
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}

.header__cert-logo {
	height: auto;
	transition: opacity 0.3s ease;
	width: 8.0625rem;
}

.header__btn-link {
	align-items: center;
	display: flex;
	-moz-column-gap: 1.5rem;
	background-color: #FFFFFF;
	border-radius: 62.5rem;
	box-shadow: 0rem 0.25rem 0.75rem 0rem rgba(0, 0, 0, 0.25);
	column-gap: 1.5rem;
	padding: 1rem 1.5rem 1rem 2.5rem;
}

.header__btn-text {
	align-items: center;
	color: #0034D2;
	display: flex;
	flex-direction: column;
	font-weight: 700;
	row-gap: 0.5rem;
}

.header__btn-text-sub {
	font-size: 0.9375rem;
	line-height: 110%;
}

.header__btn-text-main {
	font-size: 1.25rem;
	line-height: 110%;
}

.header__btn-arrow {
	align-items: center;
	border-radius: 6.25rem;
	display: flex;
	height: 1.75rem;
	justify-content: center;
	width: 1.75rem;
}

.header__btn-arrow rect,
.header__btn-arrow path {
	transition: fill 0.4s ease, stroke 0.4s ease;
}

.is-scrolled.header {
	background-color: #FFFFFF;
	box-shadow: 0 0.25rem 0.25rem 0 rgba(0, 0, 0, 0.15);
	height: 6.4375rem;
}

.is-scrolled.header .header__main {
	max-width: 28.4375rem;
}

.is-scrolled.header .header__logo-link img {
	width: 11rem;
}

.is-scrolled.header .header__cert-main {
	margin-inline: 0.4375rem;
}

.is-scrolled.header .header__cert-deco {
	height: 3.5rem;
	width: 1.25rem;
}

.is-scrolled.header .header__cert-logo {
	width: 6.5rem;
}

.is-scrolled.header .header__cert-text {
	color: #333333;
	font-size: 0.75rem;
}

.is-scrolled.header .header__btn-link {
	background-color: #0034D2;
	-moz-column-gap: 1.375rem;
	column-gap: 1.375rem;
	padding: 0.8125rem 1.375rem 0.8125rem 2.25rem;
}

.is-scrolled.header .header__btn-link .header__btn-text-sub {
	color: #FFE500;
	font-size: 0.84375rem;
}

.is-scrolled.header .header__btn-link .header__btn-text-main {
	font-size: 1.125rem;
}

.is-scrolled.header .header__btn-link .header__btn-text {
	color: #FFFFFF;
}

.is-scrolled.header .header__btn-link .header__btn-arrow {
	height: 1.5625rem;
	width: 1.5625rem;
}

.is-scrolled.header .header__btn-link .header__btn-arrow rect {
	fill: #FFFFFF;
	transition: fill 0.4s ease;
}

.is-scrolled.header .header__btn-link .header__btn-arrow path {
	stroke: #0034D2;
	transition: stroke 0.4s ease;
}

/*===================================================================
# Fotter
===================================================================*/

.footer {
	align-items: center;
	background-color: #0034D2;
	display: flex;
	flex-direction: column;
	padding-block: 3.5rem 3rem;
	position: relative;
	text-align: center;
}

.footer__logo-img {
	height: auto;
	width: 20rem;
}

.footer__site-type {
	align-items: center;
	background: #002AA9;
	border-radius: 62.5rem;
	display: flex;
	gap: 0.9375rem;
	margin-block-start: 2rem;
	padding: 0.5rem 2rem 0.625rem;
}

.footer__site-type span {
	color: #FFFFFF;
	font-size: 1rem;
	font-weight: 700;
	line-height: 150%;
}

.footer__site-type svg {
	height: 0.9375rem;
	width: 1.1875rem;
}

.footer__copyright {
	color: #DDDDDD;
	font-family: "Bruno Ace";
	font-size: 0.9375rem;
	line-height: 150%;
	margin-block-start: 3rem;
}

.footer__totop {
	bottom: 3.125rem;
	position: absolute;
	right: 6.25rem;
}

.footer__totop-link {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

.footer__totop-link span {
	color: #FFFFFF;
	font-weight: 700;
	line-height: 150%;
}

.footer__totop-btn {
	height: auto;
	width: 1.75rem;
}

/*===================================================================
# Common（アニメーション・フローティングボタン）
===================================================================*/

/* 出現アニメーション：ふわっと表示 */

.js-fadein {
	opacity: 0;
	transform: translateY(0.625rem);
	transition: opacity 0.5s ease, transform 0.5s ease;
	will-change: opacity, transform;
}

.js-fadein.is-visible {
	opacity: 1;
	transform: translateY(0);
}

.js-fadein-sp { /* SPのみ */
}

/* --- A. FV専用 --- */

.fv__upper-img {
	opacity: 0;
}

/* --- B. スクロール発火専用 --- */

.js-scroll-in {
	opacity: 0;
	will-change: transform, opacity;
}

/* --- C. スクロール発火専用（stepの矢印 左下から右上に向かう動き） --- */

.js-scroll-in-bl-tr {
	opacity: 0;
	will-change: transform, opacity;
}

/* floating-button */

.floating-btn {
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.4s ease, visibility 0.4s ease;
	visibility: hidden;
	z-index: 90;
}

.floating-btn.is-active {
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
}

.floating-btn__link {
	background-color: #0034D2;
	border-radius: 62.5rem;
	bottom: 1.5rem;
	display: block;
	display: flex;
	left: 50%;
	margin-inline: auto;
	opacity: 0.9;
	padding: 1.5625rem 1rem 1.5625rem 2.3125rem;
	position: fixed;
	translate: -50%;
	width: calc(100% - 1.25rem);
	-moz-column-gap: 0.9375rem;
	align-items: center;
	column-gap: 0.9375rem;
}

.floating-btn__text {
	align-items: center;
	display: flex;
	flex-direction: column;
	row-gap: 0.4375rem;
}

.floating-btn__text-sub {
	color: #FFE500;
	font-weight: 700;
	line-height: 110%;
}

.floating-btn__text-main {
	color: #FFFFFF;
	font-size: 1.375rem;
	font-weight: 700;
	line-height: 110%;
}

.floating-btn__arrow {
	height: auto;
	width: 1.625rem;
}

.floating-btn__arrow svg {
	height: 100%;
	width: 100%;
}

/*===================================================================
# Top-Fv
===================================================================*/

.fv {
	overflow: hidden;
	width: 100%;
}

.fv__upper {
	background: url(../../assets/img/fv_upper_bg.png) center center/cover no-repeat;
	padding-block: 12.875rem 9.6875rem;
}

.fv__upper-inner {
	margin-inline: auto;
	max-width: 90rem;
	perspective: 125rem;
	position: relative;
	width: 100%;
}

.fv__upper-text-wrapper {
	margin-inline-start: 5.9375rem;
	position: relative;
	z-index: 2;
}

.fv__upper-main-message {
	height: auto;
	width: 40.1875rem;
}

.fv__upper-main-message-line {
	display: block;
}

.fv__upper-main-message-line + .fv__upper-main-message-line {
	margin-block-start: 1.25rem;
}

.fv__upper-sub-message {
	color: #FFFFFF;
	font-size: 1.75rem;
	font-weight: 800;
	letter-spacing: 0.0875rem;
	line-height: 170%;
	margin-block-start: 3.5rem;
	text-shadow: 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.2);
}

.fv__upper-img {
	bottom: -8.125rem;
	display: block;
	height: auto;
	position: absolute;
	right: -7.8125rem;
	width: 61.375rem;
}

.fv__middle {
	background: #D6B858;
	filter: drop-shadow(0.125rem 0.125rem 0.375rem rgba(0, 0, 0, 0.25));
	height: 11.625rem;
	margin-block-start: -4.1875rem;
	margin-inline-start: -50%;
	overflow: hidden;
	transform: rotate(-5.199deg);
	width: 200%;
}

.fv__middle-inner {
	left: 50%;
	max-width: none;
	padding-inline: 0;
	position: absolute;
	translate: -50%;
	width: 100vw;
}

.fv__middle-text {
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	font-weight: 800;
	line-height: 150%;
	margin-block-start: 1rem;
	margin-inline: auto;
	max-width: 90rem;
	padding-inline-start: 5.9375rem;
	row-gap: 2.4375rem;
	width: 100%;
}

.fv__middle-text-sub {
	font-size: 2.5rem;
	line-height: 150%;
	transform: rotate(0.356deg);
}

.fv__middle-text-main {
	font-size: 4.4375rem;
	transform: rotate(0.363deg);
}

.fv__middle-text-dot {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
}

.fv__middle-text-dot::after {
	background-color: #FFFFFF;
	border-radius: 50%;
	content: "";
	height: 0.5rem;
	left: 50%;
	position: absolute;
	top: -2.25rem;
	translate: -50%;
	width: 0.5rem;
}

.fv__lower {
	padding-block: 6.625rem 8.5rem;
}

.fv__lower-inner {
	margin-inline: auto;
	max-width: 90rem;
	padding-inline: 5.9375rem;
	position: relative;
	width: 100%;
}

.fv__lower-title {
	font-size: 1.75rem;
	font-weight: 800;
	letter-spacing: 0.0875rem;
	line-height: 170%;
}

.fv__lower-text {
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 180%;
	margin-block-start: 2rem;
}

.fv__lower-annotation {
	color: #FFFFFF;
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 180%;
	position: absolute;
	right: 4.25rem;
	top: -14.3125rem;
}

.fv__lower-img {
	bottom: -6.6875rem;
	display: block;
	height: auto;
	position: absolute;
	right: -3.875rem;
	width: 60.875rem;
}

.webp .fv__upper {
	background-image: url(../../assets/img/fv_upper_bg.webp);
}

/*===================================================================
# Concern
===================================================================*/

.concern {
	background-color: #0034D2;
	overflow: hidden;
	padding-block-start: 7.5rem;
	position: relative;
}

.concern__inner {
	margin-inline: auto;
}

.concern__title {
	color: #FFFFFF;
	font-size: 3.5rem;
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}

.concern__list {
	padding-block: 5.875rem 5.75rem;
	position: relative;
}

.concern__list.swiper {
	overflow: visible;
}

.concern .swiper {
	overflow: visible;
}

.concern .swiper-slide {
	opacity: 0.5;
	transform: scale(1);
	transition: transform 0.3s, opacity 0.3s;
}

.concern .swiper-slide.swiper-slide-active {
	opacity: 1;
	transform: scale(1);
	z-index: 2;
}

.concern__item {
	background-color: #FFFFFF;
	border-radius: 0.625rem;
	box-shadow: 0.3125rem 0.3125rem 0.625rem 0 rgba(0, 0, 0, 0.1);
	padding: 2.225rem;
	width: 100%;
}

.concern__item-title {
	font-size: 1.66875rem;
	font-weight: 700;
	line-height: 180%;
	text-align: center;
}

.concern__item-text {
	font-size: 1.1125rem;
	font-weight: 500;
	line-height: 180%;
	margin-block-start: 1.1125rem;
}

.concern__item-summary-wrapper {
	background: var(--gray_F5, #F5F5F5);
	border-radius: 0.3125rem;
	margin-block-start: 1.66875rem;
	padding-block: 1.1125rem 1.25rem;
	position: relative;
}

.concern__item-summary {
	font-size: 1rem;
	font-weight: 700;
	line-height: 180%;
	text-align: center;
}

.concern__item-img {
	bottom: 0;
	height: auto;
	position: absolute;
}

.concern__item-img--1 {
	right: -0.1875rem;
	width: 6.0625rem;
}

.concern__item-img--2 {
	right: -1.875rem;
	width: 6.8125rem;
}

.concern__item-img--3 {
	right: -2.1875rem;
	width: 7.1875rem;
}

.concern__message {
	color: #FFFFFF;
	font-size: 1.75rem;
	font-weight: 700;
	line-height: 180%;
	text-align: center;
}

.concern__message-underline {
	position: relative;
}

.concern__message-underline::after {
	background-color: #FFE500;
	bottom: -0.375rem;
	content: "";
	height: 0.3125rem;
	left: 0.75rem;
	position: absolute;
	width: 28.75rem;
}

.js-prev,
.js-next {
	background: url("../../assets/img/slide_arrow.svg") no-repeat center/contain;
	cursor: pointer;
	height: 3.5rem;
	position: absolute;
	top: 49%;
	transition: opacity 0.3s;
	translate: 0 -50%;
	width: 3.5rem;
	z-index: 10;
}

.js-prev:hover,
.js-next:hover {
	opacity: 0.7;
}

.js-prev.is-disabled,
.js-next.is-disabled {
	cursor: default;
	opacity: 0.3;
}

.js-prev {
	left: 23.75rem;
	transform: scaleX(-1);
}

.js-next {
	right: 23.75rem;
}

/*===================================================================
# Solution
===================================================================*/

.solution {
	overflow-x: hidden;
	padding-block: 15.25rem 5rem;
	position: relative;
}

.solution::after {
	content: "";
	position: absolute;
	-webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
	background-color: #0034D2;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	height: 11rem;
	left: 0;
	top: -0.0625rem;
	width: 100%;
	z-index: 1;
}

.solution__inner {
	margin-inline: auto;
	max-width: 77.5rem;
	width: 100%;
}

.solution__title-adjust {
	font-feature-settings: "palt";
	letter-spacing: -0.2em;
}

.solution__upper {
	margin-block-end: 4.3125rem;
	perspective: 125rem;
	position: relative;
}

.solution__upper-lead {
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 700;
	line-height: 150%;
}

.solution__upper-title {
	color: #FFFFFF;
	flex-direction: column;
	font-size: 3.25rem;
	font-weight: 700;
	line-height: 100%;
	margin-block-start: 1.625rem;
	row-gap: 0.9375rem;
}

.solution__upper-title--pc {
	display: flex;
}

.solution__upper-title--sp {
	display: none;
}

.solution__upper-title span {
	background-color: #0034D2;
	display: inline-block;
	padding: 0.125rem 0.625rem 0.25rem;
	width: -moz-fit-content;
	width: fit-content;
}

.solution__upper-text {
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 180%;
	margin-block-start: 2.375rem;
}

.solution__upper-img {
	aspect-ratio: 606/522;
	bottom: -4.3125rem;
	height: auto;
	position: absolute;
	right: -1.25rem;
	width: 37.875rem;
}

.solution__middle {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	padding-block: 4rem 5rem;
	position: relative;
	text-align: center;
	z-index: 1;
}

.solution__middle::before {
	background: url(../../assets/img/solution_middle_bg.jpg) center center/contain no-repeat;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
	width: 100%;
	z-index: -1;
}

.solution__middle-title {
	font-family: "Bruno Ace";
	font-size: 4rem;
	line-height: 150%;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
}

.solution__middle-title--sp {
	display: none;
}

.solution__middle-sub-title {
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.075rem;
	line-height: 150%;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
}

.solution__middle-btn {
	height: 3.75rem;
	position: absolute;
	right: 3.5rem;
	top: 6.25rem;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
	width: 3.75rem;
}

.solution__middle-btn svg {
	height: 100%;
	width: 100%;
}

.solution__lower {
	display: flex;
	-moz-column-gap: 5.125rem;
	column-gap: 5.125rem;
	padding-block-start: 5rem;
}

.solution__lower-visual {
	flex: 0 0 35rem;
	height: 38.8125rem;
	position: relative;
}

.solution__lower-visual-title {
	align-items: center;
	border: 0.3125rem solid #0034D2;
	border-radius: 50%;
	display: flex;
	font-family: "Bruno Ace";
	font-size: 3rem;
	height: 29.1875rem;
	justify-content: center;
	line-height: 150%;
	margin: 4.375rem auto 0;
	position: relative;
	width: 29.1875rem;
}

.solution__lower-visual-title::after {
	background: url(../../assets/img/solution_dx_icon.svg) center center/cover no-repeat;
	content: "";
	height: 11.125rem;
	left: 50%;
	position: absolute;
	top: 50%;
	translate: -50% -50%;
	width: 11.0625rem;
}

.solution__lower-item-wrapper {
	position: absolute;
	transform: translate(-50%, -50%);
}

.solution__lower-item-wrapper--1 {
	left: 50%;
	top: 4.625rem;
}

.solution__lower-item-wrapper--2 {
	left: calc(50% + 12.6375rem);
	top: 11.0625rem;
}

.solution__lower-item-wrapper--3 {
	left: calc(50% + 12.6375rem);
	top: 25.375rem;
}

.solution__lower-item-wrapper--4 {
	left: 50%;
	top: 33.8125rem;
}

.solution__lower-item-wrapper--5 {
	left: calc(50% - 12.6375rem);
	top: 25.375rem;
}

.solution__lower-item-wrapper--6 {
	left: calc(50% - 12.6375rem);
	top: 11.0625rem;
}

.solution__lower-item-img {
	background-color: #FFFFFF;
	border-radius: 50%;
	display: flex;
	filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.25));
	height: 8.6875rem;
	justify-content: center;
	position: relative;
	width: 8.6875rem;
}

.solution__lower-item-img img {
	height: auto;
}

.solution__lower-item-img--1 img {
	margin-block-start: -0.8125rem;
	width: 3.8125rem;
}

.solution__lower-item-img--2 img {
	margin-block-start: -0.6875rem;
	width: 3.625rem;
}

.solution__lower-item-img--3 img {
	margin-block-start: -0.25rem;
	width: 5.3125rem;
}

.solution__lower-item-img--4 img {
	margin-block-start: -0.3125rem;
	width: 4.6875rem;
}

.solution__lower-item-img--5 img {
	margin-block-start: -0.9375rem;
	width: 3.625rem;
}

.solution__lower-item-img--6 img {
	margin-block-start: 0.0625rem;
	width: 4.5625rem;
}

.solution__lower-item-title {
	background-color: #0034D2;
	border-radius: 62.5rem;
	bottom: -0.875rem;
	color: #FFFFFF;
	font-size: 1.25rem;
	font-weight: 700;
	left: 50%;
	line-height: 2.375rem;
	padding-inline: 1.5rem;
	position: absolute;
	text-align: center;
	translate: -50%;
	white-space: nowrap;
	width: -moz-max-content;
	width: max-content;
}

.solution__lower-texts {
	flex: 1;
	margin-block-start: 5rem;
	min-width: 0;
}

.solution__lower-emphasis-wrapper {
	position: relative;
}

.solution__lower-emphasis-wrapper svg {
	bottom: -0.9375rem;
	height: 0.9375rem;
	left: 1.5rem;
	position: absolute;
	width: 0.875rem;
}

.solution__lower-emphasis {
	background-color: #0034D2;
	color: #FFFFFF;
	display: inline-block;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 110%;
	padding: 0.6875rem 1.5rem;
}

.solution__lower-message {
	font-size: 2rem;
	font-weight: 700;
	line-height: 180%;
	margin-block-start: 1.9375rem;
}

.solution__lower-text {
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 180%;
	margin-block-start: 2rem;
}

.webp .solution__middle::before {
	background-image: url(../../assets/img/solution_middle_bg.webp);
}

/*===================================================================
# Strengths
===================================================================*/

.strength {
	background: linear-gradient(235deg, #3DBED0 9.3%, #0038C7 78.17%);
	padding-block: 5rem 5.9375rem;
}

.strength__inner {
	margin-inline: auto;
	max-width: 70rem;
	width: 100%;
}

.strength__sub-title {
	color: #FFFFFF;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}

.strength__title {
	display: flex;
	justify-content: center;
	-moz-column-gap: 0.5rem;
	color: #FFFFFF;
	column-gap: 0.5rem;
}

.strength__title-en {
	font-family: "Bruno Ace";
	font-size: 3.5rem;
	line-height: 150%;
}

.strength__title-jp {
	font-size: 3rem;
	font-weight: 700;
	line-height: 150%;
	padding-block-start: 0.1875rem;
}

.strength__list {
	display: flex;
	justify-content: center;
	-moz-column-gap: 5rem;
	column-gap: 5rem;
	margin: 4.125rem auto 0;
	max-width: 61.25rem;
	width: 100%;
}

.strength__item {
	display: flex;
	flex-direction: column;
	row-gap: 1.5rem;
	width: 18.75rem;
}

.strength__item-upper {
	display: flex;
	-moz-column-gap: 1rem;
	column-gap: 1rem;
}

.strength__item-img {
	display: block;
	flex-shrink: 0;
	height: auto;
	width: 15.3125rem;
}

.strength__item-title {
	color: #FFFFFF;
	font-feature-settings: "vrt2" on;
	font-size: 2.5rem;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.15em;
	line-height: 100%;
	padding-inline-start: 0.25rem;
	position: relative;
	writing-mode: vertical-rl;
}

.strength__item-title::after {
	background-color: #FFE500;
	content: "";
	position: absolute;
	right: -0.9375rem;
	right: -1.1875rem;
	top: 0.25rem;
	transform: translateX(-50%);
	width: 0.4375rem;
}

.strength__item-title--1::after {
	height: 14.125rem;
}

.strength__item-title--2::after {
	height: 11.4375rem;
}

.strength__item-title--3::after {
	height: 17.0625rem;
}

.strength__item-text {
	color: #FFFFFF;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 180%;
}

/*===================================================================
# Projects
===================================================================*/

.projects {
	padding-block: 5rem;
}

.projects__inner {
	margin-inline: auto;
	max-width: 78.4375rem;
	width: 100%;
}

.projects__title-wrapper {
	text-align: center;
}

.projects__sub-title {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 150%;
}

.projects__title {
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 150%;
	margin-block-start: 0.6875rem;
}

.projects__cert {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-block-start: 2.625rem;
}

.projects__cert-deco {
	height: 4.25rem;
	width: 1.5625rem;
}

.projects__cert-main {
	display: flex;
	-moz-column-gap: 0.9375rem;
	column-gap: 0.9375rem;
	margin-inline: 0.5625rem;
}

.projects__cert-text {
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}

.projects__cert-logo {
	height: auto;
	width: 9.75rem;
}

.projects__list {
	display: flex;
	-moz-column-gap: 2rem;
	column-gap: 2rem;
	margin-block-start: 3rem;
}

.projects__item {
	background-color: #E3EFF8;
	border-radius: 0.5rem;
	box-shadow: 0.25rem 0.25rem 0.625rem 0 rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	max-width: 24.8125rem;
	padding: 1.5rem 2rem 1.5rem 7.8125rem;
	row-gap: 1rem;
	width: 100%;
}

.projects__item-head {
	position: relative;
}

.projects__item-phone {
	align-items: center;
	background-color: #FFFFFF;
	border-radius: 50%;
	bottom: -5.125rem;
	display: flex;
	height: 4.875rem;
	justify-content: center;
	left: -5.8125rem;
	position: absolute;
	width: 4.875rem;
}

.projects__item-phone svg {
	height: 3rem;
	width: 3rem;
}

.projects__item-company {
	background-color: #0034D2;
	border-radius: 6.25rem;
	color: #FFFFFF;
	display: inline-flex;
	font-weight: 700;
	line-height: 150%;
	padding: 0.1875rem 1.25rem;
}

.projects__item-title {
	color: #0034D2;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 150%;
	margin-block-start: 0.4375rem;
}

.projects__item-text {
	font-weight: 500;
	line-height: 180%;
}

.projects__service {
	align-items: center;
	background-color: #F9F9F9;
	border-radius: 0.5rem;
	display: flex;
	margin-block-start: 7rem;
	margin-inline: auto;
	max-width: 75rem;
	width: 100%;
	-moz-column-gap: 5rem;
	column-gap: 5rem;
	padding: 2rem 3.5rem;
	position: relative;
}

.projects__service-title {
	color: #0034D2;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 150%;
}

.projects__service-text {
	font-weight: 500;
	line-height: 180%;
}

.projects__fukidashi-wrapper {
	position: absolute;
	right: 13.9375rem;
	top: -4rem;
}

.projects__fukidashi-text {
	color: #0034D2;
	font-weight: 700;
	line-height: 150%;
	position: relative;
	white-space: nowrap;
	z-index: 2;
}

.projects__fukidashi-frame {
	height: auto;
	left: 50%;
	position: absolute;
	top: 50%;
	translate: -50% -50%;
	width: 13.875rem;
	z-index: 1;
}

.projects__img-man {
	display: block;
	height: auto;
	position: absolute;
	right: -12.4375rem;
	top: -1.625rem;
	width: 11.125rem;
}

/*===================================================================
# Step
===================================================================*/

.step {
	background: linear-gradient(235deg, #3DBED0 9.3%, #0038C7 78.17%);
	padding-block-start: 6rem;
}

.step__inner {
	margin-inline: auto;
	max-width: 69.75rem;
	width: 100%;
}

.step__sub-title {
	color: #FFFFFF;
	font-size: 2rem;
	font-weight: 700;
	line-height: 150%;
}

.step__title {
	color: #FFFFFF;
	font-size: 3rem;
	font-weight: 700;
	line-height: 150%;
	margin-block-start: 0.75rem;
}

.step__title-underline {
	position: relative;
}

.step__title-underline::after {
	background-color: #FFE500;
	bottom: -0.3125rem;
	content: "";
	height: 0.4375rem;
	left: 0;
	position: absolute;
	width: 21.625rem;
}

.step__title-num {
	font-size: 5.5rem;
}

.step__message {
	color: #FFFFFF;
	font-weight: 700;
	line-height: 180%;
	margin-block-start: 2.1875rem;
	max-width: 20.4375rem;
	width: 100%;
}

.step__list {
	align-items: flex-end;
	display: flex;
	margin-block-start: -4.875rem;
	position: relative;
}

.step__item {
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	max-width: 23.25rem;
	padding-block-end: 2.5rem;
	padding-inline: 1.5rem;
	width: 100%;
}

.step__item--1 {
	background-color: #3184FF;
	height: 17.9375rem;
}

.step__item--2 {
	background-color: #0066FF;
	height: 24.875rem;
}

.step__item--3 {
	background-color: #0034D2;
	height: 32.1875rem;
}

.step__item-num {
	-webkit-text-stroke-width: rm(0.25);
	align-self: flex-start;
	border: 0.125rem solid #FFFFFF;
	border-radius: 6.25rem;
	display: inline-flex;
	font-family: "Bruno Ace";
	font-size: 0.75rem;
	line-height: 150%;
	padding: 0.125rem 0.875rem;
}

.step__item-title {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 150%;
	margin-block-start: 1rem;
}

.step__item-text {
	font-weight: 500;
	line-height: 180%;
	margin-block-start: 1.5rem;
}

.step__arrow {
	height: auto;
	position: absolute;
	right: 1.9375rem;
	top: -12rem;
	width: 54.75rem;
}

/*===================================================================
# Flow
===================================================================*/

.flow {
	padding-block-start: 5rem;
}

.flow__title {
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}

.flow__list {
	display: flex;
	flex-direction: column;
	margin: 4rem auto 0;
	max-width: 60.5rem;
	row-gap: 1.5rem;
	width: 100%;
}

.flow__box {
	align-items: center;
	border: 0.25rem solid #DDDDDD;
	border-radius: 0.5rem;
	display: flex;
	padding: 1.875rem 2.5rem 1.875rem 4rem;
	position: relative;
}

.flow__box::before {
	-webkit-text-stroke-color: #FFFFFF;
	-webkit-text-stroke-width: 0.03125rem;
	align-items: center;
	background-color: #0034D2;
	border-radius: 50%;
	color: #FFFFFF;
	content: attr(data-number);
	display: flex;
	flex-shrink: 0;
	font-family: "Bruno Ace";
	height: 3.75rem;
	justify-content: center;
	left: -1.875rem;
	line-height: 180%;
	position: absolute;
	top: 50%;
	translate: 0 -50%;
	width: 3.75rem;
}

.flow__triangle {
	bottom: -1.1875rem;
	height: auto;
	left: 50%;
	position: absolute;
	translate: -50%;
	width: 1.3125rem;
}

.flow__box:last-child .flow__triangle {
	display: none;
}

.flow__header {
	align-items: center;
	display: flex;
	flex: 0 0 13.625rem;
	position: relative;
}

.flow__header::after {
	background-color: #DDDDDD;
	content: "";
	height: 3.5rem;
	position: absolute;
	right: 0rem;
	top: 50%;
	translate: 0 -50%;
	width: 0.125rem;
}

.flow__title-text {
	color: #0034D2;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 150%;
}

.flow__body {
	padding-inline-start: 1.5rem;
}

.flow__body-text {
	font-weight: 500;
	line-height: 180%;
}

/*===================================================================
# Cta
===================================================================*/

.cta {
	margin-block: 7.5rem;
}

.cta__inner {
	margin-inline: auto;
	max-width: 77.5rem;
}

.cta__contents {
	border-radius: 0.5rem;
	display: block;
	overflow: hidden;
	padding-block: 5rem 4.5625rem;
	position: relative;
	width: 100%;
	z-index: 1;
}

.cta__contents::before {
	background: url("../../assets/img/cta_bg.jpg") center center/cover no-repeat;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
	width: 100%;
	z-index: -1;
}

.cta__message {
	align-items: center;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 180%;
	text-align: center;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
}

.cta__message-underline {
	position: relative;
}

.cta__message-underline::after {
	background-color: #FFE500;
	bottom: 0.0625rem;
	content: "";
	height: 0.375rem;
	left: calc(50% - 0.6875rem);
	position: absolute;
	translate: -50%;
	width: 30.375rem;
}

.cta__link {
	align-items: center;
	display: flex;
	justify-content: space-between;
	-moz-column-gap: 2.125rem;
	background: var(--white, #FFF);
	border: 0.3125rem solid #E3EFF8;
	border-radius: 62.5rem;
	box-shadow: 0.25rem 0.25rem 0.25rem 0 rgba(0, 0, 0, 0.15);
	column-gap: 2.125rem;
	margin-block-start: 3.5rem;
	margin-inline: auto;
	padding: 1.4375rem 1rem 1.4375rem 3.875rem;
	transition: transform 0.4s cubic-bezier(0.76, 0, 0.24, 1);
	width: -moz-fit-content;
	width: fit-content;
}

.cta__link span {
	color: #0034D2;
	font-size: 1.375rem;
	font-weight: 700;
	line-height: 110%;
}

.cta__link-btn {
	height: auto;
	width: 1.75rem;
}

.webp .cta__contents::before {
	background-image: url("../../assets/img/cta_bg.webp");
}

/*===================================================================
# ブレークポイントによる表示 / 非表示
===================================================================*/

.show__sp-only {
	display: none; /* spのみ表示 */
}

.show__pc-only {
	display: block; /* pcのみ表示 */
}

@media (any-hover: hover) {

.solution__middle:hover {
	opacity: 1;
}

.solution__middle:hover::before {
	transform: scale(1.1);
}

.solution__middle:hover .solution__middle-title,
.solution__middle:hover .solution__middle-sub-title {
	transform: scale(1.1);
}

.solution__middle:hover .solution__middle-btn {
	transform: scale(1.2);
}

.cta__contents:hover {
	opacity: 1;
}

.cta__contents:hover::before {
	transform: scale(1.1);
}

.cta__contents:hover .cta__link {
	transform: scale(1.02);
}

.cta__contents:hover .cta__message {
	transform: scale(1.02);
}

}

@media screen and (min-width: 768px) and (max-width: 1440px) and (max-width: 1440px) {

html {
	font-size: calc(16 / 1440 * 100vw);
}

}

@media (min-width: 768px) {

.floating-btn {
	display: none;
}

.concern .swiper-slide.swiper-slide-active {
	transform: scale(1.125);
}

}

@media (min-width: 1441px) {

.fv__middle {
	height: clamp(11.625rem, 12.92vw, 20rem);
	margin-block-start: clamp(-10rem, -4.65vw, -4.1875rem);
}

.fv__middle-text {
	margin-block-start: clamp(1rem, 5vw - 3.503125rem, 5.5625rem);
}

}

@media screen and (max-width: 767px) {

html {
	font-size: clamp(14px, 4.1025641026vw, 31.46px);
}

.header {
	height: 5.8125rem;
}

.header__inner {
	padding-inline: 1.5rem;
}

.header__logo-link img {
	width: 8.625rem;
}

.header__cert-deco {
	height: 3.3125rem;
	width: 1.1875rem;
}

.header__cert-main {
	align-items: center;
	flex-direction: column;
	margin-inline: 0.125rem;
	padding-block-end: 0.125rem;
	row-gap: 0.125rem;
}

.header__cert-text {
	font-size: 0.75rem;
}

.header__cert-logo {
	width: 6rem;
}

.header__btn {
	display: none;
}

.is-scrolled.header {
	height: 5.8125rem;
}

.is-scrolled.header .header__logo-link img {
	width: 8.625rem;
}

.is-scrolled.header .header__cert-main {
	margin-inline: 0.0625rem;
}

.is-scrolled.header .header__cert-deco {
	height: 3.3125rem;
	width: 1.1875rem;
}

.is-scrolled.header .header__cert-logo {
	width: 6rem;
}

.footer {
	padding-block: 3rem 0;
}

.footer__logo-img {
	width: 18.125rem;
}

.footer__copyright {
	margin-block-end: 2rem;
}

.footer__totop {
	background-color: #002AA9;
	bottom: auto;
	padding-block: 1.5rem;
	position: relative;
	right: auto;
	width: 100%;
}

.footer__totop-btn {
	width: 1.625rem;
}

.js-fadein-sp {
	opacity: 0;
	transform: translateY(0.625rem);
	transition: opacity 0.5s ease, transform 0.5s ease;
	will-change: opacity, transform;
}

.js-fadein-sp.is-visible {
	opacity: 1;
	transform: translateY(0);
}

.fv__upper {
	background-image: url(../../assets/img/fv_upper_bg_sp.png);
	padding-block: 7.3125rem 6.25rem;
}

.fv__upper-text-wrapper {
	margin-inline-start: 0;
}

.fv__upper-main-message {
	margin-inline-start: 1.5625rem;
	width: 21.8125rem;
}

.fv__upper-sub-message {
	font-size: 1.25rem;
	letter-spacing: 0.0625rem;
	margin-block: 1.0625rem 0.875rem;
	margin-inline-start: 1.5625rem;
}

.fv__upper-img {
	position: static;
	width: 100%;
}

.fv__middle {
	height: 8.8125rem;
	margin-block-start: -8.3125rem;
}

.fv__middle-text {
	margin-block-start: 0.25rem;
	padding-inline-start: 1.6875rem;
	row-gap: 1.5625rem;
}

.fv__middle-text-sub {
	font-size: 2rem;
}

.fv__middle-text-main {
	font-size: 3.5625rem;
}

.fv__middle-text-dot::after {
	height: 0.375rem;
	top: -1.625rem;
	width: 0.375rem;
}

.fv__lower {
	padding-block: 2.875rem 5.75rem;
}

.fv__lower-inner {
	padding-inline: 0;
}

.fv__lower-texts {
	margin-inline: 1.5rem;
}

.fv__lower-title {
	font-size: 1.5rem;
	letter-spacing: 0.075rem;
	line-height: 150%;
}

.fv__lower-text {
	font-size: 1.125rem;
	margin-block-start: 1.125rem;
}

.fv__lower-annotation {
	bottom: -1.875rem;
	color: #333333;
	left: 1.5rem;
	right: auto;
	top: auto;
}

.fv__lower-img {
	bottom: unset;
	margin-block-start: 1.875rem;
	position: static;
	right: unset;
	width: 23.875rem;
}

.webp .fv__upper {
	background-image: url(../../assets/img/fv_upper_bg_sp.webp);
}

.concern {
	padding-block-start: 4rem;
}

.concern__title {
	font-size: 2rem;
}

.concern__list {
	padding-block: 2.125rem 2.1875rem;
	padding-inline: 1.5625rem;
}

.concern__item {
	padding: 2rem 1.5rem;
}

.concern__item-title {
	font-size: 1.75rem;
}

.concern__item-text {
	font-size: 1.125rem;
	margin-block-start: 1.125rem;
}

.concern__item-summary-wrapper {
	margin-block-start: 1.875rem;
	padding: 0.75rem 5rem 0.75rem 1.25rem;
}

.concern__item-summary {
	line-height: 150%;
}

.concern__item-img--1 {
	right: -0.3125rem;
}

.concern__item-img--2 {
	right: -1.25rem;
}

.concern__item-img--3 {
	right: -1.5rem;
}

.concern__message {
	font-size: 1.375rem;
}

.concern__message-underline::after {
	width: 22.5625rem;
}

.js-prev,
.js-next {
	background-image: url("../../assets/img/slide_arrow_black.svg");
}

.js-prev,
.js-next {
	height: 2.5rem;
	width: 2.5rem;
}

.js-prev {
	left: 0.3125rem;
}

.js-next {
	right: 0.3125rem;
}

.solution::after {
	height: 4.875rem;
}

.solution {
	padding-block: 8.875rem 7.9375rem;
}

.solution__upper {
	margin-block-end: 0;
}

.solution__upper-lead {
	text-align: center;
}

.solution__upper-title--pc {
	display: none;
}

.solution__upper-title--sp {
	align-items: center;
	display: flex;
	font-size: 2.5rem;
	margin-block-start: 0.75rem;
	row-gap: 0.625rem;
}

.solution__upper-text {
	font-size: 1.125rem;
	margin-block-start: 1.5625rem;
	padding-inline: 1.5rem;
}

.solution__upper-img {
	aspect-ratio: 79/68;
	bottom: -20.75rem;
	left: 50%;
	position: static;
	right: auto;
	transform: translateX(-50%);
	width: 24.25rem;
}

.solution__middle {
	margin-inline: auto;
	max-width: 22.375rem;
	padding-block: 2.5rem 5.5rem;
	width: 100%;
}

.solution__middle::before {
	background-image: url(../../assets/img/solution_middle_bg_sp.jpg);
}

.solution__middle-title--pc {
	display: none;
}

.solution__middle-title--sp {
	display: block;
	font-size: 2.875rem;
	line-height: 110%;
}

.solution__middle-sub-title {
	font-size: 1.125rem;
	letter-spacing: 0.05625rem;
	margin-block-start: 1rem;
}

.solution__middle-btn {
	bottom: 1.5rem;
	height: 2.5rem;
	right: 1rem;
	top: auto;
	width: 2.5rem;
}

.solution__lower {
	align-items: center;
	flex-direction: column-reverse;
	padding-block-start: 0;
	row-gap: 2rem;
}

.solution__lower-visual {
	flex: none;
	height: auto;
	margin-inline: auto;
}

.solution__lower-visual-title {
	border: 0.1875rem solid #0034D2;
	font-size: 1.8125rem;
	height: 17.8125rem;
	margin-block-start: 3.25rem;
	width: 17.8125rem;
}

.solution__lower-visual-title::after {
	height: 6.8125rem;
	width: 6.75rem;
}

.solution__lower-item-wrapper--1 {
	top: 3.25rem;
}

.solution__lower-item-wrapper--2 {
	left: calc(50% + 7.7125rem);
	top: 6.625rem;
}

.solution__lower-item-wrapper--3 {
	left: calc(50% + 7.7125rem);
	top: 16.5625rem;
}

.solution__lower-item-wrapper--4 {
	top: 21.0625rem;
}

.solution__lower-item-wrapper--5 {
	left: calc(50% - 7.7125rem);
	top: 16.5625rem;
}

.solution__lower-item-wrapper--6 {
	left: calc(50% - 7.7125rem);
	top: 6.625rem;
}

.solution__lower-item-img {
	height: 6.125rem;
	width: 6.125rem;
}

.solution__lower-item-img--1 img {
	margin-block-start: -0.4375rem;
	width: 2.6875rem;
}

.solution__lower-item-img--2 img {
	margin-block-start: -0.1875rem;
	width: 2.5625rem;
}

.solution__lower-item-img--3 img {
	margin-block-start: -0.1875rem;
	width: 3.75rem;
}

.solution__lower-item-img--4 img {
	margin-block-start: -0.25rem;
	width: 3.3125rem;
}

.solution__lower-item-img--5 img {
	margin-block-start: -0.3125rem;
	width: 2.5625rem;
}

.solution__lower-item-img--6 img {
	margin-block-start: 0.3125rem;
	width: 3.1875rem;
}

.solution__lower-item-title {
	font-size: 1rem;
	line-height: 1.875rem;
	padding-inline: 1.0625rem;
}

.solution__lower-texts {
	flex: none;
	margin-block-start: 4rem;
	padding-inline: 1.5rem;
}

.solution__lower-emphasis {
	line-height: 130%;
}

.solution__lower-message {
	font-size: 1.5rem;
	margin-block-start: 1.4375rem;
}

.solution__lower-text {
	margin-block-start: 1.5rem;
}

.webp .solution__middle::before {
	background-image: url(../../assets/img/solution_middle_bg_sp.jpg);
}

.strength {
	padding-block: 4rem;
}

.strength__inner {
	padding-inline: 1.5rem;
}

.strength__title {
	align-items: center;
	flex-direction: column;
}

.strength__title-en {
	font-size: 3.375rem;
}

.strength__title-jp {
	font-size: 2rem;
	margin-block-start: -0.6875rem;
	padding-block-start: 0;
}

.strength__list {
	flex-direction: column;
	margin-block-start: 3.625rem;
	row-gap: 2rem;
}

.strength__item {
	row-gap: 0.3125rem;
}

.strength__item-upper {
	-moz-column-gap: 1.1875rem;
	column-gap: 1.1875rem;
}

.strength__item-img {
	width: 17.1875rem;
}

.strength__item-title {
	font-size: 2rem;
}

.strength__item-title--1::after {
	height: 11.25rem;
}

.strength__item-title--2::after {
	height: 8.9375rem;
}

.strength__item-title--3::after {
	height: 14rem;
}

.strength__item-text {
	line-height: 150%;
}

.projects {
	padding-block: 4rem 0;
}

.projects__inner {
	padding-inline: 1.5rem;
}

.projects__title {
	font-size: 2rem;
}

.projects__cert {
	margin-block-start: 1.5rem;
}

.projects__cert-main {
	margin-inline: 0.125rem;
}

.projects__list {
	flex-direction: column;
	margin-block-start: 1.5rem;
	row-gap: 1rem;
}

.projects__item {
	padding: 1.5rem 1rem;
}

.projects__item-head {
	display: flex;
	-moz-column-gap: 0.9375rem;
	align-items: center;
	column-gap: 0.9375rem;
}

.projects__item-phone {
	position: static;
}

.projects__item-company {
	font-size: 0.875rem;
}

.projects__item-title {
	font-size: 1.25rem;
}

.projects__service {
	flex-direction: column;
	margin-block-start: 2.5rem;
	padding: 2rem 1rem 12.25rem;
	row-gap: 1rem;
}

.projects__fukidashi-wrapper {
	left: 2rem;
	right: auto;
	top: 15rem;
}

.projects__fukidashi-text {
	font-size: 0.9375rem;
}

.projects__fukidashi-frame {
	width: 13.3125rem;
}

.projects__img-man {
	right: -11.75rem;
	top: -2.25rem;
	width: 10rem;
}

.step {
	display: none;
}

.flow {
	padding-block-start: 4rem;
}

.flow__inner {
	padding-inline: 2.5rem 1.5rem;
}

.flow__title {
	font-size: 2rem;
}

.flow__list {
	margin-block-start: 1.5rem;
	row-gap: 1.6875rem;
}

.flow__box {
	align-items: flex-start;
	flex-direction: column;
	padding: 1.5rem 1rem 1.5rem 3rem;
	row-gap: 0.5rem;
}

.flow__box::before {
	height: 3.5rem;
	left: -1.375rem;
	top: 0.9375rem;
	translate: 0 0;
	width: 3.5rem;
}

.flow__header {
	flex: auto;
}

.flow__header::after {
	display: none;
}

.flow__body {
	padding-inline-start: 0;
}

.cta {
	margin-block: 4rem;
}

.cta__contents {
	border-radius: 0;
	padding-block: 2.5rem 3rem;
}

.cta__message {
	font-size: 1.625rem;
	line-height: 160%;
}

.cta__message-underline::after {
	height: 0.3125rem;
	left: calc(50% - 0.4375rem);
	width: 19.125rem;
}

.cta__link {
	-moz-column-gap: 1.1875rem;
	column-gap: 1.1875rem;
	padding-inline-start: 2.8125rem;
}

.cta__link span {
	font-size: 1.25rem;
	line-height: 110%;
}

.webp .cta__contents::before {
	background-image: url("../../assets/img/cta_bg_sp.webp");
}

.show__sp-only {
	display: block;
}

.show__pc-only {
	display: none;
}

}

